<ActorFrame OnCommand="%function(self)

RowValue = 120

end"><children>
	<Layer
		Type="Quad"
		OnCommand="%function(self)
		self:xy(0,RowValue*-1)
		self:zoomtowidth(SCREEN_WIDTH)
		self:zoomtoheight(1)
		end"
		/>
	<Layer
		Type="Quad"
		OnCommand="%function(self)
		self:xy(0,RowValue*-0.76)
		self:zoomtowidth(SCREEN_WIDTH)
		self:zoomtoheight(1)
		end"
		/>
		<Layer
		Type="Quad"
		OnCommand="%function(self)
		self:xy(0,RowValue*-0.52)
		self:zoomtowidth(SCREEN_WIDTH)
		self:zoomtoheight(1)
		end"
		/>
		<Layer
		Type="Quad"
		OnCommand="%function(self)
		self:xy(0,RowValue*-0.28)
		self:zoomtowidth(SCREEN_WIDTH)
		self:zoomtoheight(1)
		end"
		/>
</children></ActorFrame>